body {
  font-size: 81%;
  margin: 0px;
}

.contentBody {
  /*counter-reset: seciton;*/
  padding: 20px;
}

.contentBody p,
.contentBody ol,
.contentBody ul {
  margin: 1em 0px;
  line-height: 180%;
}

.contentBody h2,
.contentBody h3,
.contentBody h4 {
  line-height: 1.3;
}

.contentBody h2 {
  font-size: 1.8em;
  font-weight: 700;
  margin: 1em 0;
  padding-left: 0.5em;
}

.contentBody h3 {
  font-size: 145%;
  color: #2b2c66;
  font-weight: 700;
  margin: 1em 0;
  padding-left: 0.5em;
  padding-bottom: 0.3em;
  border-bottom: 4px solid #e1e6ef;
}

.contentBody h4 {
  font-size: 1.6em;
  font-weight: 700;
  margin: 1em 0;
}

.contentBody h5 {
  font-size: 1.4em;
  font-weight: 700;
  margin: 1em 0;
}

.contentBody h6 {
  font-weight: 700;
}

.contentBody small {
  color: #999;
}

.contentBody blockquote {
  border-left: 4px solid #DBE7EC;
  margin: 1.5em 0;
  padding: 0.8em 1.5em;
}


.contentBody table {
  width: 100%;
}

.contentBody table th {
  background-color: #dbe7ec;
  font-weight: 700;
  text-align: left;
}

.contentBody table th,
.contentBody table td {
  padding: 10px 10px;
  font-size: 100%;
}

.contentBody table[border] {
  border: 1px solid #ddd;
}

.contentBody table[border] th,
.contentBody table[border] td {
  border: 1px solid #ddd;
}

.contentBody table[border] th {
  font-weight: normal;
}


.contentBody ul {
  margin: 1.5em 0;
}

.contentBody ul li {
  position: relative;
  margin-left: 22px;
  line-height: 1.5;
  margin-bottom: 5px;
}

.contentBody ul li:before {
  content: "";
  border: 4px solid #E75C5C;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 2px;
  left: -22px;
  margin-right: 0.5em;
}

.contentBody ol {
  position: relative;
  counter-reset: section;
}

.contentBody ol>li {
  position: relative;
  margin-bottom: 5px;
}

.contentBody ol>li:before {
  counter-increment: section;
  content: counter(section);
  position: absolute;
  color: #fff;
  background-color: #E75C5C;
  text-align: center;
  border-radius: 50%;
  font-weight: 700;
}


.contentBody ol>li {
  margin-left: 25px;
}

.contentBody ol>li:before {
  /*margin-top: -9px;*/
  /*left: -60px;*/
  /*width: 43px;*/
  /*line-height: 43px;*/
  /*font-size: 22px;*/
  margin-top: 0px;
  left: -26px;
  width: 18px;
  line-height: 140%;
  font-size: 100%;
}

.contentBody a.link {
  display: inline-block;
  position: relative;
  margin-left: 19px;
}

.contentBody a.link:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -19px;
  background-image: url(../images/sprite/sprite.png);
  background-position: -385px -204px;
  width: 13px;
  height: 13px;
  margin-top: -6.5px;
}

.contentBody a.link[target="_blank"] {
  margin-right: 27px;
}

.contentBody a.link[target="_blank"]:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -19px;
  background-image: url(../images/sprite/sprite.png);
  background-position: -385px -105px;
  width: 15px;
  height: 13px;
  margin-top: -6.5px;
}

.contentBody .alignLeft {
  float: left;
  margin-right: 15px;
  margin-bottom: 10px;
}

.contentBody .alignRight {
  float: right;
  margin-left: 15px;
  margin-bottom: 10px;
}

.contentBody .alignCenter {
  display: block;
  margin: 0 auto;
}

.contentBody .attached_icon {
  width: 20px;
}

/*
.contentBody h2 {
  margin: 2em 0 1em;
  padding: 0 10px 5px;
  border-bottom: 2px solid #004383;
  color: #004383;
  font-size: 120%;
}
.contentBody h3 {
  margin: 2em 0 1em;
  padding: 0 10px;
  color: #004383;
  font-size: 110%;
}
.contentBody p,
.contentBody ol,
.contentBody ul {
  margin: 1em 5px;
}
.contentBody ol {
  list-style: decimal;
  padding-left: 2em;
}
.contentBody ul {
  list-style: disc;
  padding-left: 2em;
}
.contentBody li ul {
  list-style: circle;
}
.contentBody li li ul {
  list-style: square;
}

.contentBody .alignLeft {
  float: left;
  margin-right: 15px;
  margin-bottom: 10px;
}
.contentBody .alignRight {
  float: right;
  margin-left: 15px;
  margin-bottom: 10px;
}
.contentBody .alignCenter {
  display: block;
  margin: 0 auto;
}
.contentBody em {
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic Pro', 'MS P Gothic', sans-serif;
}
.contentBody table {
  max-width: 100%;
}
.contentBody table th,
.contentBody table td {
  vertical-align: top;
  font-size: 100%;
}
.contentBody table[border] {
  border: 1px solid #ccc;
}
.contentBody table[border] th,
.contentBody table[border] td {
  padding: 3px 5px;
  border: 1px solid #ccc;
}
.contentBody table[border] th {
  font-weight: normal;
}
*/

@media (max-width: 481px) {
  .contentBody {
    padding: 10px;
  }
}

/* Color Definition
================================================== */

.red {
  color: red;
}